<?xml version="1.0" encoding="UTF-8"?>
<Config>
  <watermark_width value="2851"/>
  <watermark_height value="373"/>
  <watermark_position value="1"/>
  <param_A value="299"/>
  <param_B value="149"/>
  <param_C value="2851"/>
  <param_D value="6720"/>
  <remark value="auto_add_watermark_information_nova"/>
</Config>